# Uses of Class
net.shibboleth.idp.attribute.resolver.ad.impl.SimpleAttributeDefinition

Packages that use SimpleAttributeDefinition
Package
Description
net.shibboleth.idp.attribute.resolver.spring.ad.impl
Implementation of the Attribute Definition parsers.

## Uses of SimpleAttributeDefinition in net.shibboleth.idp.attribute.resolver.spring.ad.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.ad.impl that return types with arguments of type SimpleAttributeDefinition
Modifier and Type
Method
Description
`protected Class<SimpleAttributeDefinition>`
SimpleAttributeDefinitionParser.`getBeanClass(Element element)`